-- 基础信息
base_info = {
	group_id = 133106497
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 497002, npc_id = 20630, pos = { x = -530.247, y = 128.346, z = 1823.852 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 19 }
}

-- 装置
gadgets = {
	{ config_id = 497001, gadget_id = 70290376, pos = { x = -529.808, y = 126.860, z = 1823.762 }, rot = { x = 7.294, y = 226.463, z = 346.022 }, level = 36, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 497001 },
		regions = { },
		triggers = { },
		npcs = { 497002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
